
.icon-reissue{
    display: block;
    width: 40%;
    margin: 0 auto;
}
.contact .service-area {
    width: 100%;
    margin-top: 3.125vw;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
}
.contact .service-area .btn.yellow {
    width: 41%;
    padding: 3.125vw 3.125vw;
    margin-top: 1.5625vw;
    margin: 1%;
}